
/**********************************************************
 *                                                        * 
 *                       Menu                             *
 *                                                        *
 **********************************************************/

div#menu ul
{
	position:                   relative;
  list-style:                 none;
  padding:                    0;
  margin:                     0;
}

div#menu li.menu
{
  float:                      left;
  margin:                     0;
  padding:                    5px 5px 0 5px;
}

div#menu a.menu
{
	font-family:                GillSansLight;
	font-size:                  19px;
	line-height:                1.3em;
  text-decoration:            none;
  padding:                    0 0 0 0;
  color:                      #D8D8D8;
}

div#menu span
{
  padding:                    5px 5px 5px 0;
  margin-left:                5px;
}

div#menu a.menu:hover
{
	color: #fff;
}

div#menu li.active a
{
	top:                        50px;
}

div#slider
{
	position:                   absolute;
	top:                        39px;
	left:                       24px;
	width:                      65px;
	height:                     13px;
	background:                 transparent url(img/slider.gif) no-repeat 0 0;
}

div.submenu
{
  z-index:                    500;
	position:                   absolute;
	left:                       0px;
	top:                        49px;
}

div.submenu ul
{
	list-style-type:            none;
	padding:                    0;
	margin:                     0;
}

div.submenu li.submenu
{
  position:                   relative;
  padding:                    2px 12px 3px 17px;
	float:                      left;
	background:                 transparent url(img/menu-arrow.gif) no-repeat 0 7px;
	margin:                     0;	
}

div.submenu a.submenu, 
div.submenu a.submenu:link, 
div.submenu a.submenu:active, 
div.submenu a.submenu:visited, 
div.submenu a.submenu:hover
{
	font-family:                GillSansLight;
	padding:                    5px 3px 5px 3px;
	line-height:                1em;
	color:                      #333;
	text-decoration:            none;
}

div.submenu a.submenu:hover,
div.submenu li.active a.submenu,
div.submenu li.active a.submenu:link,
div.submenu li.active a.submenu:active,
div.submenu li.active a.submenu:visited,
div.submenu li.active a.submenu:hover
{
	color:                      #fff;
	background-color:           #A9A5A7;
}

div.submenu a.submenu span
{
  font-size:                  16px;
	height:                     20px;
}